<?xml version="1.0" encoding="UTF-8"?>
<menu>
	<!-- For menu1 'project' -->
	<projectClass>
		<item id="project_ID0">&amp;Project</item>
		<item id="project_ID1">New Project</item>
		<item id="project_ID2">Open Project</item>
		<item id="project_ID3">Close Project</item>
		<item id="project_ID4">Project Property</item>
		<item id="project_ID5">Recent Projects</item>
		<item id="project_ID6">Exit</item>
		<item id="project_ID7">Save</item>
		<item id="project_ID8">Save All</item>
		<item id="project_ID9">Browse...</item>
		<item id="project_ID10">IP Creator</item>
	</projectClass>
	<!-- For menu2 'edit' -->
	<editClass>
		<item id="edit_ID0">&amp;Edit</item>
		<item id="edit_ID1">Undo</item>
		<item id="edit_ID2">Cut</item>
		<item id="edit_ID3">Copy</item>
		<item id="edit_ID4">Paste</item>
		<item id="edit_ID5">Find</item>
		<item id="edit_ID6">Redo</item>
		<item id="edit_ID7">Delete</item>
		<item id="edit_ID8">Select All</item>
	</editClass>
	<!-- For menu3 'option' -->
	<optionClass>
		<item id="option_ID0">&amp;Setting</item>
		<item id="option_ID1">NewImplement</item>
		<item id="option_ID2">Config RTL Tools</item>
		<item id="option_ID3">AddConstrains</item>
		<item id="option_ID4">中文</item>
		<item id="option_ID5">Preference</item>
		<item id="option_ID6">Extern Editor</item>
		<item id="option_ID7">Inner Editor</item>
		<item id="option_ID8">English</item>
		<item id="option_ID9">日本语</item>
	</optionClass>
	<!-- For menu4 'view' -->
	<viewClass>
		<item id="view_ID0">&amp;View</item>
		<item id="view_ID1">ToolsBar</item>
		<item id="view_ID2">StatusBar</item>
		<item id="view_ID3">Schematics</item>
		<item id="view_ID4">Timing Analysis</item>
		<item id="view_ID5">Floorplan</item>
		<item id="view_ID6">ZoomIn</item>
		<item id="view_ID7">ZoomOut</item>
		<item id="view_ID8">Console</item>
		<item id="view_ID9">Classic</item>
		<item id="view_ID10">Standard</item>
		<item id="view_ID0A">Debug</item>
		<item id="view_ID11">Previous Sheet</item>
		<item id="view_ID12">Next Sheet</item>
</viewClass>
	<!-- For menu5 'run' -->
	<runClass>
		<item id="run_ID0">&amp;Run</item>
		<item id="run_ID1">Run All</item>
		<item id="run_ID2">Unmapping</item>
		<item id="run_ID3">Logic Optimization</item>
		<item id="run_ID4">Mapping</item>
		<item id="run_ID5">Packing</item>
		<item id="run_ID6">Placement</item>
		<item id="run_ID7">Routing</item>
		<item id="run_ID8">Read Edif</item>
		<item id="run_ID9">Stop</item>
		<item id="run_ID10">DRC/BitGen</item>
		<item id="run_ID11">Download Specified Bitstream</item>
		<item id="run_ID12">Bitgen</item>
		<item id="run_ID100">Debug</item>
		<item id="run_ID105">Stop Debug</item>
		<item id="run_ID110">Debug Script</item>
	</runClass>
	<!-- For menu6 'window' -->
	<windowClass>
		<item id="window_ID0">&amp;Window</item>
		<item id="window_ID1">connection</item>
		<item id="window_ID2">cascade</item>
		<item id="window_ID3">horizontal</item>
		<item id="window_ID4">vertical</item>
		<item id="window_ID5">closeAll</item>
	</windowClass>
	<!-- For menu7 'help' -->
	<helpClass>
		<item id="help_ID0">&amp;Help</item>
		<item id="help_ID1">User Manual</item>
		<item id="help_ID2">Update</item>
		<item id="help_ID3">About...</item>
	</helpClass>
</menu>
